Description

A meeting has been arranged for the 25/04/19 at 15:00 to discuss the project.

History

#1 - 04/25/2019 04:57 PM - Jon Ambler
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 0.00 h

Relebohile outlined the study design, and elaborated on the research questions they are seeking to answer.

We outlined the workflow that we would be following, Thys covering the proteomics and Jon the RNA-seq.

We discussed the collaboration MOU, which will be sent to Relebohile to be completed and returned.

Next steps include transferring the RNA-seq data to ilifu, and getting the raw proteomics data.

Relebohile also mentioned the existence of genomic sequencing and methylation data that could be included in the study.

#2 - 05/03/2019 09:40 AM - Jon Ambler

- Status changed from Resolved to Closed
